# Generated by Django 2.2.11 on 2020-04-13 17:12
from django.contrib.postgres.operations import TrigramExtension
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('logistica', '0060_auto_20200411_1111'),
    ]

    operations = [
        TrigramExtension(),
    ]

